{
  physical-networks = {
    plessur.ext = { # INIT 7
      v4 = {
        id = "85.195.200.253";
        bitmask = 24;
      };
      hosts = { calanda = { v4.ip = "85.195.200.253"; }; };
    };

    plessur.dmz = {
      v4 = {
        id = "10.1.2.0";
        bitmask = 24;
      };

      hosts = {
        calanda.v4.ip = "10.1.2.1";
        montalin.v4.ip = "10.1.2.2";
      };
    };

    plessur.lan = {
      v4 = {
        id = "10.1.1.0";
        gateway = "10.1.2.1";
        bitmask = 24;
        nameservers = [ "10.1.2.1" ];
      };

      hosts = { calanda.v4.ip = "10.1.1.1"; };
    };

    jona.lan = {
      v4 = {
        id = "10.2.1.0";
        bitmask = 24;
      };
    };

    eem.lan = {
      #TODO
      hosts = {
        stompert.v4.ip = ""; # TODO
      };
    };
  };

  virtual-networks = {
    mgmt = {
      v4 = {
        id = "10.249.0.0";
        bitmask = 23;
      };

      hosts = {
        montalin.v4.ip = "10.249.0.1";
        calanda.v4.ip = "10.249.0.2";
        cavistrau.v4.ip = "10.249.0.3";
        stompert.v4.ip = "10.249.0.4";
      };
    };

    montalin-stompert = {
      v4 = {
        id = "10.249.2.0";
        bitmask = 24;
      };

      hosts = {
        montalin.v4.ip = "10.249.2.1";
        stompert.v4.ip = "10.249.2.2";
      };
    };
  };
}
